[EMISSIVE_0]
INPUT=RPM
INPUT_THRESHOLD=0
NAME=RPM_LED_0
COLOR=4
OFF_COLOR=1

[EMISSIVE_1]
INPUT=RPM
INPUT_THRESHOLD=176
NAME=RPM_LED_1
COLOR=4
OFF_COLOR=1

[EMISSIVE_2]
INPUT=RPM
INPUT_THRESHOLD=352
NAME=RPM_LED_2
COLOR=4
OFF_COLOR=1

[EMISSIVE_3]
INPUT=RPM
INPUT_THRESHOLD=529
NAME=RPM_LED_3
COLOR=4
OFF_COLOR=1

[EMISSIVE_4]
INPUT=RPM
INPUT_THRESHOLD=705
NAME=RPM_LED_4
COLOR=4
OFF_COLOR=1

[EMISSIVE_5]
INPUT=RPM
INPUT_THRESHOLD=882
NAME=RPM_LED_5
COLOR=4
OFF_COLOR=1

[EMISSIVE_6]
INPUT=RPM
INPUT_THRESHOLD=1058
NAME=RPM_LED_6
COLOR=4
OFF_COLOR=1

[EMISSIVE_7]
INPUT=RPM
INPUT_THRESHOLD=1235
NAME=RPM_LED_7
COLOR=4
OFF_COLOR=1

[EMISSIVE_8]
INPUT=RPM
INPUT_THRESHOLD=1411
NAME=RPM_LED_8
COLOR=4
OFF_COLOR=1

[EMISSIVE_9]
INPUT=RPM
INPUT_THRESHOLD=1588
NAME=RPM_LED_9
COLOR=4
OFF_COLOR=1

[EMISSIVE_10]
INPUT=RPM
INPUT_THRESHOLD=1764
NAME=RPM_LED_10
COLOR=4
OFF_COLOR=1

[EMISSIVE_11]
INPUT=RPM
INPUT_THRESHOLD=1941
NAME=RPM_LED_11
COLOR=4
OFF_COLOR=1

[EMISSIVE_12]
INPUT=RPM
INPUT_THRESHOLD=2117
NAME=RPM_LED_12
COLOR=4
OFF_COLOR=1

[EMISSIVE_13]
INPUT=RPM
INPUT_THRESHOLD=2294
NAME=RPM_LED_13
COLOR=4
OFF_COLOR=1

[EMISSIVE_14]
INPUT=RPM
INPUT_THRESHOLD=2470
NAME=RPM_LED_14
COLOR=4
OFF_COLOR=1

[EMISSIVE_15]
INPUT=RPM
INPUT_THRESHOLD=2647
NAME=RPM_LED_15
COLOR=4
OFF_COLOR=1

[EMISSIVE_16]
INPUT=RPM
INPUT_THRESHOLD=2823
NAME=RPM_LED_16
COLOR=4
OFF_COLOR=1

[EMISSIVE_17]
INPUT=RPM
INPUT_THRESHOLD=3000
NAME=RPM_LED_17
COLOR=4
OFF_COLOR=1

[EMISSIVE_18]
INPUT=RPM
INPUT_THRESHOLD=3176
NAME=RPM_LED_18
COLOR=4
OFF_COLOR=1

[EMISSIVE_19]
INPUT=RPM
INPUT_THRESHOLD=3353
NAME=RPM_LED_19
COLOR=4
OFF_COLOR=1

[EMISSIVE_20]
INPUT=RPM
INPUT_THRESHOLD=3529
NAME=RPM_LED_20
COLOR=4
OFF_COLOR=1

[EMISSIVE_21]
INPUT=RPM
INPUT_THRESHOLD=3706
NAME=RPM_LED_21
COLOR=4
OFF_COLOR=1

[EMISSIVE_22]
INPUT=RPM
INPUT_THRESHOLD=3882
NAME=RPM_LED_22
COLOR=4
OFF_COLOR=1

[EMISSIVE_23]
INPUT=RPM
INPUT_THRESHOLD=4059
NAME=RPM_LED_23
COLOR=4
OFF_COLOR=1

[EMISSIVE_24]
INPUT=RPM
INPUT_THRESHOLD=4235
NAME=RPM_LED_24
COLOR=4
OFF_COLOR=1

[EMISSIVE_25]
INPUT=RPM
INPUT_THRESHOLD=4412
NAME=RPM_LED_25
COLOR=4
OFF_COLOR=1

[EMISSIVE_26]
INPUT=RPM
INPUT_THRESHOLD=4588
NAME=RPM_LED_26
COLOR=4
OFF_COLOR=1

[EMISSIVE_27]
INPUT=RPM
INPUT_THRESHOLD=4765
NAME=RPM_LED_27
COLOR=4
OFF_COLOR=1

[EMISSIVE_28]
INPUT=RPM
INPUT_THRESHOLD=4941
NAME=RPM_LED_28
COLOR=4
OFF_COLOR=1

[EMISSIVE_29]
INPUT=RPM
INPUT_THRESHOLD=5118
NAME=RPM_LED_29
COLOR=4
OFF_COLOR=1

[EMISSIVE_30]
INPUT=RPM
INPUT_THRESHOLD=5294
NAME=RPM_LED_30
COLOR=4
OFF_COLOR=1

[EMISSIVE_31]
INPUT=RPM
INPUT_THRESHOLD=5471
NAME=RPM_LED_31
COLOR=4
OFF_COLOR=1

[EMISSIVE_32]
INPUT=RPM
INPUT_THRESHOLD=5647
NAME=RPM_LED_32
COLOR=4
OFF_COLOR=1

[EMISSIVE_33]
INPUT=RPM
INPUT_THRESHOLD=5824
NAME=RPM_LED_33
COLOR=4
OFF_COLOR=1

[EMISSIVE_34]
INPUT=RPM
INPUT_THRESHOLD=6000
NAME=RPM_LED_34
COLOR=4
OFF_COLOR=1

[EMISSIVE_35]
INPUT=RPM
INPUT_THRESHOLD=6176
NAME=RPM_LED_35
COLOR=4
OFF_COLOR=1

[EMISSIVE_36]
INPUT=RPM
INPUT_THRESHOLD=6353
NAME=RPM_LED_36
COLOR=4
OFF_COLOR=1

[EMISSIVE_37]
INPUT=RPM
INPUT_THRESHOLD=6529
NAME=RPM_LED_37
COLOR=4
OFF_COLOR=1

[EMISSIVE_38]
INPUT=RPM
INPUT_THRESHOLD=6706
NAME=RPM_LED_38
COLOR=4
OFF_COLOR=1

[EMISSIVE_39]
INPUT=RPM
INPUT_THRESHOLD=6882
NAME=RPM_LED_39
COLOR=4
OFF_COLOR=1

[EMISSIVE_40]
INPUT=RPM
INPUT_THRESHOLD=7059
NAME=RPM_LED_40
COLOR=4
OFF_COLOR=1

[EMISSIVE_41]
INPUT=RPM
INPUT_THRESHOLD=7235
NAME=RPM_LED_41
COLOR=4
OFF_COLOR=1

[EMISSIVE_42]
INPUT=RPM
INPUT_THRESHOLD=7412
NAME=RPM_LED_42
COLOR=4
OFF_COLOR=1

[EMISSIVE_43]
INPUT=RPM
INPUT_THRESHOLD=7588
NAME=RPM_LED_43
COLOR=4
OFF_COLOR=1

[EMISSIVE_44]
INPUT=RPM
INPUT_THRESHOLD=7765
NAME=RPM_LED_44
COLOR=4
OFF_COLOR=1

[EMISSIVE_45]
INPUT=RPM
INPUT_THRESHOLD=7941
NAME=RPM_LED_45
COLOR=4
OFF_COLOR=1

[EMISSIVE_46]
INPUT=RPM
INPUT_THRESHOLD=8118
NAME=RPM_LED_46
COLOR=4
OFF_COLOR=1

[EMISSIVE_47]
INPUT=RPM
INPUT_THRESHOLD=8294
NAME=RPM_LED_47
COLOR=4
OFF_COLOR=1

[EMISSIVE_48]
INPUT=RPM
INPUT_THRESHOLD=8471
NAME=RPM_LED_48
COLOR=4
OFF_COLOR=1

[EMISSIVE_49]
INPUT=RPM
INPUT_THRESHOLD=8647
NAME=RPM_LED_49
COLOR=4
OFF_COLOR=1

[EMISSIVE_50]
INPUT=RPM
INPUT_THRESHOLD=8824
NAME=RPM_LED_50
COLOR=4
OFF_COLOR=1

[EMISSIVE_51]
INPUT=RPM
INPUT_THRESHOLD=9000
NAME=RPM_LED_51
COLOR=4
OFF_COLOR=1
